.jcarousel-skin-tango .jcarousel-container {
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: ltr;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 450px;*/
	width:100%;
    padding: 0px 60px 0px 80px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   /* width:  330px;*/
    width:  564px;
    height: 349px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 564px;
    height: 349px;
	
}

.jcarousel-skin-tango .jcarousel-item img{
	border:10px solid #FFF;
	width: 564px;
    height: 349px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 48%;
    right: 0px;
    width: 52px;
    height: 53px;
    cursor: pointer;
    background: transparent url(../images/arrow-r.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/arrow-l.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:48%;
    left: 0px;
    width: 52px;
    height: 53px;
    cursor: pointer;
    background: transparent url(../images/arrow-l.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/arrow-r.png);
}
